<?php include 'connection.php';
session_start();
if (!isset($_SESSION['is_logged_in'])) {
    header("Location:login.php");
    die();
    }
?>
<?php 
//echo $query;

$query ="DELETE FROM cust_inward_more_row_02 WHERE cust_more_row_id ='".$_REQUEST['cust_more_row_id']."' and customer_id='".$_REQUEST['customer_id']."'" ;

$r=mysqli_query($conn,$query);
//echo $query;




//echo $query;
//exit();
?>
<script>
javascript:window.location.href="view_all_inwards_customer.php";
</script>
